<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1596. Septiembre, 30 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 25, exp. 23,  15 ff.<sup><a href='#sup9969' title='Expediente deteriorado.' class='tooltip' name='ret9969'>[7]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Los herederos de Baltasar de Alcalá piden ser pagados por quienes deben cantidad de pesos de mercaderías que llevaron de su tienda.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Pedro Gómez Machorro y su mujer Francisca de Saldaña, Jerónimo de Ávalos<sup><a href='#sup9963' title='Jerónimo de Ávalos Vergara o Jerónimo López de Ávalos: infra, regº 1045, hijo de Juan Dávalos Vergara, vecino de Villalba (Rioja), se avecindó en Colima en 1596, cuando llegó con grado de alférez en una compañía de soldados que iba con Sebastián Vizcaíno a las Californias. A su paso por Colima, casó con Catalina de Grijalba, viuda de Bernaldino de Alcalá, aquí mencionada, con la que procreó a García de Ávalos Vergara quien sería canónigo de Valladolid. Jerónimo de Ávalos Vergara asumió el oficio de escribano público y del Cabildo, en 1602, a la muerte de Toribio de Casso, tras adquirir el puesto en 3,000 pesos: Romero de Solís, Andariegos (2001), 50.' class='tooltip' name='ret9963'>[1]</a></sup> y Catalina de Grijalba, y Gaspar Román como tutor y curador de Francisca de Saldaña, menor e hija de Baltasar de Alcalá, otorgan mancomunadamente poder a Juan de Monroy para demandar y cobrar cantidad de pesos de oro de mercaderías que se habían sacado de la tienda de Baltasar de Alcalá. <br />
                       Testigos: Juan Fernández de Tene,<sup><a href='#sup9964' title='Juan Fernández de Tene, vecino de Colima, hijo del escribano real Cristóbal Hernández de Tene y Leonor Briceño. Casó con la viuda Francisca de Nava. Fue regidor perpetuo desde 1595 y alcalde ordinario: Romero de Solís, Andariegos (2001), 152.' class='tooltip' name='ret9964'>[2]</a></sup> el regidor Gaspar Román y Melchor de Niebla,<sup><a href='#sup9965' title='Melchor de Niebla, aquí registrado por estante, en 1598 ya era vecino de Colima: infra, reg° 1003 y 1011. Casó con María de Vargas Carvajal: Romero de Solís, Andariegos (2001), 358-359.' class='tooltip' name='ret9965'>[3]</a></sup> vecinos y estantes. <br />
                       Pasó ante el escribano Cristóbal Hernández de Tene. <br />
                       Fuéle presentada al cobro al regidor Diego Morán la memoria de las mercaderías que adeudaba a la tienda de Baltasar de Alcalá, y que había reconocido deberla el 20 de abril de 1596, de lo cual fue testigo Alonso García Nomparte. <br />
                       El 7 de octubre de ese año, Antonio de Ocampo, alcalde ordinario de la Villa de Colima, firmó haber recibido de Diego Morán veinte pesos en cuenta de los 192 pesos y 6 tomines que debía. No obstante ello, Juan de Monroy presentó la cuenta pendiente por 172 pesos y 6 tomines contra Diego Morán ese mismo día, ante el alcalde ordinario Álvaro de Grijalba, y pidió mandamiento de ejecución contra su persona y bienes, lo cual fue concedido. <br />
                       Corría el mes de marzo de 1597 y la ejecución contra Diego Morán seguía pendiente, debiendo intervenir don Antonio Enríquez, justicia mayor. <br />
                       El 11 de marzo de 1597, el teniente de alguacil mayor Martín de Guzmán Patiño requirió en el Valle de Caxitlan al regidor Diego Morán, quien otorgó su poder ante Toribio de Casso a Francisco Martín de Campos<sup><a href='#sup9966' title='El mercader y vecino de Colima Francisco Martín de Campos era mulato y, por error, lo tenemos registrado en 1598 en lugar de hacerlo en 1596, fecha de este expediente: Romero de Solís, Padrón de mulatos (2007), 14, n° 95. Todavía en 1623 hallamos noticias de este mulato: Romero de Solís, Andariegos (2001), 305-306.' class='tooltip' name='ret9966'>[4]</a></sup> para que, en su nombre, dé y pague a la parte de los herederos de Baltasar de Alcalá 100 pesos de oro común. Ante Alonso García Nomparte, alcalde ordinario a la sazón, ese 11 de marzo Francisco Martín de Campos pagó 50 pesos. <br />
                       Una vez pagado, Juan de Monroy pidió que siguiera la ejecución adelante hasta en tanto no se cubriese por completo su saldo, dándose albalá de almoneda para que los dichos bienes se pongan en pregón. <br />
                       Por voz de Julián,<sup><a href='#sup9967' title='Julián está registrado, en: Romero de Solís, Padrón de mulatos (2007), 13, n° 84.' class='tooltip' name='ret9967'>[5]</a></sup> mulato esclavo de Gaspar Román, se dieron los pregones, siendo testigos de ellos, entre otros, Martín de Guzmán Patiño, el Padre Diego Ruiz, Juan Agustín de la Puerta, Cristóbal Hernández de Tene, Alonso de Trujillo<sup><a href='#sup9968' title='Alonso de Trujillo, español y estante, criado de Gaspar Román: Romero de Solís, Andariegos (2001), 556.' class='tooltip' name='ret9968'>[6]</a></sup> y Antonio de Velasco, vecinos y estantes. <br />
                       Juan de Monroy pidió hacer trance y remate de los bienes ejecutados a Diego Morán, regidor, el 15 de abril de 1597, ante el alcalde ordinario Pedro Gómez Machorro.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9963' name='sup9963'>(1)</a> Jerónimo de Ávalos Vergara o Jerónimo López de Ávalos: infra, regº 1045, hijo de Juan Dávalos Vergara, vecino de Villalba (Rioja), se avecindó en Colima en 1596, cuando llegó con grado de alférez en una compañía de soldados que iba con Sebastián Vizcaíno a las Californias. A su paso por Colima, casó con Catalina de Grijalba, viuda de Bernaldino de Alcalá, aquí mencionada, con la que procreó a García de Ávalos Vergara quien sería canónigo de Valladolid. Jerónimo de Ávalos Vergara asumió el oficio de escribano público y del Cabildo, en 1602, a la muerte de Toribio de Casso, tras adquirir el puesto en 3,000 pesos: Romero de Solís, Andariegos (2001), 50. </div>
                <div> <a href='#ret9964' name='sup9964'>(2)</a> Juan Fernández de Tene, vecino de Colima, hijo del escribano real Cristóbal Hernández de Tene y Leonor Briceño. Casó con la viuda Francisca de Nava. Fue regidor perpetuo desde 1595 y alcalde ordinario: Romero de Solís, Andariegos (2001), 152. </div>
                <div> <a href='#ret9965' name='sup9965'>(3)</a> Melchor de Niebla, aquí registrado por estante, en 1598 ya era vecino de Colima: infra, reg° 1003 y 1011. Casó con María de Vargas Carvajal: Romero de Solís, Andariegos (2001), 358-359. </div>
                <div> <a href='#ret9966' name='sup9966'>(4)</a> El mercader y vecino de Colima Francisco Martín de Campos era mulato y, por error, lo tenemos registrado en 1598 en lugar de hacerlo en 1596, fecha de este expediente: Romero de Solís, Padrón de mulatos (2007), 14, n° 95. Todavía en 1623 hallamos noticias de este mulato: Romero de Solís, Andariegos (2001), 305-306. </div>
                <div> <a href='#ret9967' name='sup9967'>(5)</a> Julián está registrado, en: Romero de Solís, Padrón de mulatos (2007), 13, n° 84. </div>
                <div> <a href='#ret9968' name='sup9968'>(6)</a> Alonso de Trujillo, español y estante, criado de Gaspar Román: Romero de Solís, Andariegos (2001), 556. </div>
                <div> <a href='#ret9969' name='sup9969'>(7)</a> Expediente deteriorado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja25/exp23 -->
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp23/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja25/exp23/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>